`<witStart>` | indicates the beginning, or resumption, of the text of a fragmentary witness.
Attributes: |
Example |
Note | (optional)
Tagset | additional tag set for text criticism
Class | fragmentary
Filename | `teitc2`
Content: | Empty.
Parents | [none]
Children | [none]
Declaration |
    <!ELEMENT witStart      - O  EMPTY                              >
    <!ATTLIST witStart           %a.global
                                 %a.fragmentary                     >
See | 19.1.5

Back to index